
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1a_seg1.wav"]

crest: [1.38838136196, 1.20858442783, 1.26994013786, 1.37864375114, 5.67564201355, 3.10066628456, 1.3365881443, 1.2147538662, 1.37727153301, 1.23992013931, 1.24029970169, 1.2703384161, 1.21150779724, 1.96579229832, 4.83829498291, 1.2213704586, 1.2886557579, 1.14889740944, 1.19598376751, 1.16454601288, 1.23771202564, 1.2175141573, 1]

mfcc_0: [-976.620178223, -862.440795898, -844.073852539, -808.864501953, -961.041809082, -882.363830566, -990.919616699, -1007.47802734, -1019.23657227, -1037.83337402, -1040.09216309, -1050.52893066, -1063.09899902, -890.225585938, -959.097412109, -1067.41650391, -1075.9473877, -1076.88049316, -1078.64233398, -1084.09533691, -1088.29650879, -1086.93310547, -1119.04858398]

mfcc_1: [141.881546021, 180.273483276, 180.141708374, 175.537872314, 79.9269561768, 172.488708496, 143.963546753, 123.502082825, 119.495391846, 100.308815002, 99.3488540649, 91.416847229, 79.4442596436, 118.503707886, 141.553329468, 74.8372344971, 66.8685455322, 65.278968811, 65.5472869873, 61.5943756104, 57.4093170166, 59.2791938782, 21.9983634949]

mfcc_10: [-16.0614395142, -14.9804792404, -21.9937496185, -8.88650989532, -2.27511000633, -7.96102905273, -9.21125221252, -11.7384328842, -14.3062105179, -13.4181184769, -20.5416736603, -15.6815090179, -14.3275117874, -0.570989310741, -11.9963150024, -5.54196929932, -4.43366718292, -8.030418396, -8.69349479675, -10.6039113998, -7.43590116501, -7.70928621292, -1.60688400269]

mfcc_11: [-5.05615568161, -13.3771657944, -10.7391548157, -7.84145975113, -3.80140352249, -10.8972806931, -11.9083309174, -13.5880222321, -17.7174510956, -17.0192279816, -15.6646709442, -11.2192220688, -10.8628692627, -6.15150213242, -15.5503702164, -9.43158817291, -8.24806308746, -7.83470916748, -7.58132553101, -9.77637577057, -7.58088588715, -7.83784532547, -0.857845306396]

mfcc_12: [2.30877327919, 3.08899521828, 3.53712201118, 0.786423444748, -4.974568367, -8.30201053619, -10.6206274033, -7.4987912178, -11.680721283, -13.3389921188, -7.62022829056, -5.58528375626, -3.84346961975, -4.11290502548, -8.48752212524, -10.1587715149, -10.1432933807, -6.42870569229, -6.21878147125, -7.2583322525, -6.93699550629, -6.42840242386, 0.0865097045898]

mfcc_2: [5.55222415924, -52.0863304138, -59.7528305054, -64.5782394409, -28.0548934937, -41.6001777649, 19.0314273834, 15.2688961029, 20.2729587555, 18.9708919525, 16.9405269623, 21.6583976746, 20.7882995605, -34.3546180725, -8.86423110962, 19.7680702209, 20.4352970123, 18.8065032959, 23.4595489502, 25.9956817627, 25.2389907837, 26.4497947693, 9.18142700195]

mfcc_3: [-38.9913597107, -35.1923713684, -37.6648750305, -21.662405014, -13.4105291367, -58.0594482422, -56.3786888123, -48.5086364746, -45.5669021606, -34.4979629517, -41.8567848206, -32.4799842834, -25.9829559326, -21.9259357452, -44.1890106201, -23.5276832581, -16.6732578278, -17.1658554077, -12.5850048065, -8.59891700745, -7.50052213669, -8.00420570374, -3.47521591187]

mfcc_4: [-21.6059570312, -19.4090137482, -28.4485435486, -28.5701789856, -6.68808031082, -40.5726737976, -58.7231826782, -51.3820457458, -51.8894767761, -42.4907264709, -50.1090736389, -46.6160163879, -39.0369148254, -24.5239753723, -40.401676178, -35.3363685608, -28.1816139221, -26.9443264008, -26.6645965576, -26.8434696198, -26.3366508484, -28.6753463745, -9.69154930115]

mfcc_5: [-20.8819561005, -40.4497947693, -39.759262085, -24.2936820984, -5.66294813156, -36.0613021851, -37.0619468689, -33.5944709778, -33.5671768188, -27.3449859619, -29.5352420807, -33.4340820312, -29.7901439667, -26.0241184235, -41.2909011841, -27.4884357452, -23.9225139618, -21.7883796692, -24.407793045, -28.0901088715, -28.6665267944, -31.2813892365, -8.47292327881]

mfcc_6: [-33.8038711548, -25.1749134064, -20.8782081604, -22.2764072418, -22.0334205627, -33.9310340881, -27.8004322052, -24.1743011475, -22.7576198578, -15.6383981705, -11.1100206375, -17.9815502167, -19.1518192291, -26.5998382568, -40.5240364075, -18.7751693726, -18.8841743469, -17.454624176, -18.7741184235, -21.1447486877, -21.3921489716, -22.3514232635, -3.66186714172]

mfcc_7: [-28.1296749115, -25.7725887299, -24.6064853668, -29.3114719391, -23.7260513306, -29.1939716339, -25.0460548401, -17.5424137115, -18.7911205292, -11.9461774826, -6.46959447861, -12.7590761185, -15.2120380402, -17.5728054047, -30.3999881744, -14.0244398117, -15.8184051514, -16.59141922, -15.5558242798, -14.3384456635, -13.0438556671, -11.9905815125, -0.0299797058105]

mfcc_8: [-16.1610183716, -21.9029903412, -22.1966953278, -35.3035697937, -15.5155773163, -18.7438354492, -17.046125412, -8.79816818237, -13.0978412628, -9.61682891846, -11.1848859787, -14.5011615753, -14.8649625778, -1.62736070156, -10.5445547104, -9.24629116058, -10.7240095139, -14.3209104538, -13.341085434, -10.9194602966, -8.20985126495, -6.56694507599, 0.430274963379]

mfcc_9: [-16.3251953125, -6.99211740494, -17.0571250916, -20.260602951, -3.30107975006, -7.14538621902, -9.30165100098, -6.43369197845, -10.0638217926, -9.29080867767, -17.9409923553, -16.601808548, -14.9512834549, 2.37332773209, -3.74176239967, -5.00964021683, -5.1136598587, -10.2542009354, -10.7386884689, -10.3323993683, -7.01979160309, -6.2884349823, -0.900844573975]

rms: [0.0046794381924, 0.0143231749535, 0.0168816633523, 0.0211858041584, 0.0146755659953, 0.0163961201906, 0.00518348161131, 0.00353755056858, 0.00270315469243, 0.00184781092685, 0.00173305172939, 0.00139263598248, 0.00104524230119, 0.0177945774049, 0.00925105065107, 0.000956369854975, 0.000778023910243, 0.000726907630451, 0.000713850546163, 0.000649755296763, 0.000613630807493, 0.00064610876143, 0.000201563889277]

spectralcentroid: [870.115661621, 921.670532227, 943.685424805, 1008.64044189, 1339.64038086, 817.252441406, 682.028076172, 813.440490723, 714.259338379, 899.660949707, 822.540405273, 778.606201172, 833.538391113, 1318.09960938, 733.988769531, 796.921630859, 937.479003906, 870.463012695, 791.625549316, 782.210876465, 933.881286621, 858.396484375, 1579.28051758]

spectralcontrast_0: [-0.685407817364, -0.688717603683, -0.705156207085, -0.677060604095, -0.795704066753, -0.795624196529, -0.745483636856, -0.76593452692, -0.797914206982, -0.858680486679, -0.834205448627, -0.797237992287, -0.807629108429, -0.861137270927, -0.669936776161, -0.744066476822, -0.727903425694, -0.761515676975, -0.710674285889, -0.712722837925, -0.744488060474, -0.743084967136, -0.920891165733]

spectralcontrast_1: [-0.844213664532, -0.824646890163, -0.809994578362, -0.818668544292, -0.825305104256, -0.799290001392, -0.830240130424, -0.838157474995, -0.836312353611, -0.812893152237, -0.799199044704, -0.857600867748, -0.878104090691, -0.838918268681, -0.844103217125, -0.862876594067, -0.844608604908, -0.848613142967, -0.847591638565, -0.85151052475, -0.867635428905, -0.873749196529, -0.920935332775]

spectralcontrast_10: [-11.9529542923, -9.94577026367, -9.57330608368, -9.01667976379, -10.9130678177, -10.3932008743, -12.0367460251, -12.1071462631, -12.5583276749, -12.6502151489, -12.8430376053, -13.0406579971, -13.1265869141, -9.75975227356, -11.5580615997, -13.2115411758, -13.0920085907, -13.299241066, -13.3915176392, -13.4910707474, -13.5201196671, -13.7864055634, -12.9761123657]

spectralcontrast_11: [-13.2077093124, -12.3561105728, -11.8317489624, -11.7077531815, -12.8908290863, -12.2994995117, -13.2251882553, -13.2852859497, -13.7478561401, -13.4464797974, -13.7649068832, -13.9252080917, -13.9388151169, -11.1927242279, -13.0528802872, -14.1837043762, -13.9694738388, -14.1420984268, -14.298207283, -14.3367433548, -14.2406625748, -14.4550676346, -13.4836959839]

spectralcontrast_2: [-0.827864944935, -0.780179321766, -0.765099823475, -0.740244567394, -0.789579391479, -0.738561272621, -0.807609915733, -0.813105940819, -0.823993325233, -0.842050135136, -0.829838275909, -0.838812947273, -0.880827903748, -0.75775629282, -0.688680589199, -0.786190211773, -0.784739792347, -0.802934110165, -0.808136701584, -0.823468506336, -0.808992743492, -0.779524743557, -0.911576271057]

spectralcontrast_3: [-0.824377536774, -0.767176091671, -0.740753591061, -0.706503689289, -0.767716765404, -0.741840779781, -0.756016731262, -0.790518522263, -0.793018817902, -0.829315662384, -0.773674666882, -0.812360823154, -0.813584327698, -0.844494342804, -0.822189867496, -0.820481777191, -0.857526838779, -0.856059551239, -0.851003050804, -0.87169522047, -0.888019621372, -0.885390400887, -0.906570911407]

spectralcontrast_4: [-0.757282614708, -0.727485060692, -0.731450438499, -0.756818652153, -0.797095716, -0.769643187523, -0.829171776772, -0.834394097328, -0.83612704277, -0.858312129974, -0.837068378925, -0.845069408417, -0.852875173092, -0.808615684509, -0.783576905727, -0.822321772575, -0.838249742985, -0.832712233067, -0.831957638264, -0.830664336681, -0.844735383987, -0.840650200844, -0.926609396935]

spectralcontrast_5: [-0.934871554375, -0.850148141384, -0.841354012489, -0.78831243515, -0.834273397923, -0.863375902176, -0.919941306114, -0.929635882378, -0.92596501112, -0.935793876648, -0.926964342594, -0.925409913063, -0.931455492973, -0.861695826054, -0.894457757473, -0.923476874828, -0.928363502026, -0.92595666647, -0.922706067562, -0.918042242527, -0.927511096001, -0.918037950993, -0.946736335754]

spectralcontrast_6: [-10.1162977219, -9.22377490997, -9.0694694519, -8.75658416748, -10.145190239, -9.58514404297, -10.4548015594, -10.6735877991, -10.7716178894, -10.7011518478, -11.1272068024, -11.3226289749, -11.1575603485, -8.80560302734, -10.4085645676, -11.182926178, -11.6424474716, -11.085603714, -11.6267967224, -11.5335416794, -11.5659980774, -11.5290613174, -11.1267528534]

spectralcontrast_7: [-6.9613237381, -5.79928874969, -5.7360830307, -5.3969039917, -8.39054965973, -6.13697910309, -6.80679607391, -7.44205522537, -7.54873561859, -8.54157352448, -8.60865783691, -8.17218112946, -8.45942974091, -7.05089569092, -6.89683818817, -9.08892440796, -9.37596130371, -9.28012752533, -9.24645900726, -9.15517902374, -9.52579879761, -9.44385910034, -10.8176259995]

spectralcontrast_8: [-8.14316940308, -6.70572900772, -6.60752344131, -6.70415449142, -9.77241325378, -6.52429819107, -7.37281751633, -7.87406921387, -8.02997875214, -8.50315189362, -8.47590923309, -8.79387569427, -9.0694103241, -7.25864648819, -7.90078783035, -9.51469039917, -9.90613746643, -9.95069789886, -9.95421123505, -9.89224815369, -10.3564138412, -10.4365549088, -10.4821300507]

spectralcontrast_9: [-9.25514888763, -7.82280111313, -7.54560947418, -7.28900527954, -9.61826515198, -8.22668361664, -10.2489109039, -10.2094812393, -10.338596344, -10.5194158554, -10.5677881241, -10.7473735809, -11.0719919205, -8.05830669403, -9.30728721619, -11.4247293472, -11.1553497314, -11.1695508957, -11.3968324661, -11.3325176239, -11.4790802002, -11.6269750595, -11.5974674225]

spectralflux: [720.496948242, 939.508422852, 936.956542969, 1097.30847168, 1482.77807617, 882.31451416, 698.550720215, 739.130432129, 711.558837891, 753.62322998, 854.037414551, 716.690063477, 770.186340332, 1397.515625, 651.023742676, 736.715026855, 711.180175781, 739.130432129, 657.2890625, 653.673217773, 795.986633301, 779.264282227, 1130.43481445]

spectralrolloff: [720.496948242, 939.508422852, 936.956542969, 1097.30847168, 1482.77807617, 882.31451416, 698.550720215, 739.130432129, 711.558837891, 753.62322998, 854.037414551, 716.690063477, 770.186340332, 1397.515625, 651.023742676, 736.715026855, 711.180175781, 739.130432129, 657.2890625, 653.673217773, 795.986633301, 779.264282227, 1130.43481445]

zcr: [0.0522127337754, 0.0732514262199, 0.0758152157068, 0.0810041353106, 0.12941133976, 0.073492154479, 0.0598430000246, 0.0602921172976, 0.0577279999852, 0.048686593771, 0.0627911537886, 0.0614481084049, 0.0456133559346, 0.0597826130688, 0.0644841268659, 0.0590277723968, 0.0531832277775, 0.0493012405932, 0.0511508956552, 0.0485382303596, 0.0484949871898, 0.0497491694987, 0.0203804336488]
